table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  min-width: 250px;
  text-align: center;
}

legend {
  /* background-color: gray; */
  /* color: white; */
  font-weight: bold;
}

.control {
}

.control input {
  width: 10%;
  margin-right: 50px;
}

.control_group {
  width: 50%;
  margin-right: 50px;
}

.control_group input {
  width: 80%;
}

.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.left {
  float: left;
}

.right {
  float: right;
}
